
FTS AUTOMOTIVE (THAILAND) CO.,LTD - Project progress work #3212

Parent project # 2807 (In Progress): [PJ250079] Traceability system for WA640

Project progress work # 3207 (New): [Coding] Electrical

[Coding] Order equipment

11 Dec 2025 14:31 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 19 Nov 2025

Priority: Normal Due date: 08 Dec 2025

Assignee: Taweesak Suriyon % Done: 100%

Category:  Estimated time: 160.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 11 Dec 2025 14:33 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 11 Dec 2025 14:34 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
